<footer>
  <div class="foot">
    <div class="wrapper">
      <ul>
        <li>{{"General.Footer.FollowUsOn" | translate}}</li>
        <li>
          <a href="https://www.facebook.com/vPopulusGame" target="_blank">
            <img src="{{hostUrl}}/assets/img/ico/soc/facebook.png" alt="Facebook">
          </a>
        </li>
        <li>
          <a href="https://twitter.com/vPopulus" target="_blank">
            <img src="{{hostUrl}}/assets/img/ico/soc/twitter.png" alt="Twitter">
          </a>
        </li>
        <li>
          <a href="https://plus.google.com/+vpopulus" target="_blank">
            <img src="{{hostUrl}}/assets/img/ico/soc/google.png" alt="Google +">
          </a>
        </li>
        <li>
          <a href="http://vpopstudio.eu/blog" target="_blank">
            <img src="{{hostUrl}}\assets\img\ico\soc\blog.png" alt="vPopulus Blog">
          </a>
        </li>
        <li>
          <a href="https://discordapp.com/invite/cBvMJhY" targuet="_blank">
            <img src="{{hostUrl}}/assets/img/ico/soc/discord.png" alt="Discord chat">
          </a>
        </li>
      </ul>
      <ul>
        <li>
          <a target="_blank">{{"General.Footer.TermsOfService" | translate}}</a>
        </li>
        <li>
          <a target="_blank">{{"General.Footer.PrivaryPolicy" | translate}}</a>
        </li>
        <li>
          <a target="_blank">{{"General.Menu.Rules" | translate}}</a>
        </li>
        <li>
          <a href="http://wiki.vpopulus.net/" target="_blank">Wiki</a>
        </li>
        <li>
          <a target="_blank">{{"General.Menu.Help" | translate}}</a>
        </li>
        <li>
          <a target="_blank">{{"General.Footer.Contact" | translate}}</a>
        </li>
        <li>Copyright © 2011 - 2017 vPopulus Studio</li>
      </ul>
    </div>
  </div>
  <script type="text/javascript" id="cookieinfo" src="//cookieinfoscript.com/js/cookieinfo.min.js">
  </script>
</footer>